» Ubuntu » Pakiety

Error

two or more packages specified (rxvt-unicode-lite hardy)